
/* product.tpl */
#primary_block {
	 background: url("../img/bg_pb-right-column.png") repeat scroll 0 0 transparent;
}
#primary_block #pb-right-column {
	/*background: url("../img/bg_pb-right-column.png") repeat-y scroll 0 0 transparent;*/
    float: left;
    padding-left: 5px;
    padding-top: 5px;
    width: 297px;
	padding-bottom:7px;
}
#primary_block #image-block {
	height: 219px;
    width: 279px;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 219px;
	width: 279px
}
#primary_block ul#usefull_link_block {
	list-style-type: none;
	margin-top: 1em;
	display:none
}
#primary_block ul#usefull_link_block li { margin: 0.5em 1em 0.5em 0; display: block }
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link,
#primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration: none;
	color: #76839b;
	font-size: 0.9em;
	background: white url('../img/bullet_alt.jpg') no-repeat top left;
	padding-left: 15px;
	height: 15px
}
#primary_block #pb-left-column {
	float: left;
    padding: 19px 18px 27px 0;
    width: 377px;
}
#primary_block #short_description_block {
	/*background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;*/
	margin-bottom: 30px;
    width: 377px;
}
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em;
	display:none
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #000 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}
#primary_block p.buttons_bottom_block { margin: 0 }
#primary_block p.buttons_bottom_block a,
 #primary_block p.buttons_bottom_block input {
	background: url("../img/bg_exclusive_product_list.png") no-repeat scroll 0 0 transparent !important;
    color: white !important;
    font-size: 17px !important;
    height: 39px;
    line-height: 39px;
    margin-left: 0;
    text-align: center;
    width: 181px;
 }
#primary_block #short_description_content { 
	color: #666666;
    font-family: trebuchet MS;
    font-size: 13px;
}
#primary_block #buy_block {
	/*background: #f1f2f4 url('../img/product-buy-bg.gif') repeat-x top left;*/
	/*border: 1px #d0d3d8 solid;*/
	color: #666666;
    font-family: trebuchet MS;
}
#primary_block #buy_block p {
	padding: 0;
	margin-top: 0;
	clear: both
}
#primary_block #buy_block img.on_sale_img { float: left }
#primary_block #buy_block span.on_sale {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.discount {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
	display:none;
}
#primary_block #buy_block span.our_price_display { 
	display: block;
    float: left;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 22px;
	font-weight:normal;
    
}
#primary_block #buy_block span#availability_label {
	float: left;
	margin-right: 1em
}
#primary_block #buy_block label { text-align: right }
#primary_block #buy_block label,#primary_block #buy_block select {
	display: block;
	width: 31%;
	float: left
}
#primary_block div#attributes p, #quantity_wanted_p {
	clear: none !important;
	height: 2em
}
#primary_block div#attributes p, #minimal_quantity_wanted_p {
	clear: left;
	text-align: center
}

/* prices */
#primary_block #buy_block p.price {
	font-size: 1.05em;
	text-align: left;
	 float: left;
}
#primary_block #buy_block span#pretaxe_price {
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p#old_price {
	font-size: 0.8em;
	text-align: right;
	text-decoration: line-through
}
#primary_block #buy_block p#reduction_percent {
	color: #da0f00;
	font-size: 0.75em;
	text-align: right;
}
#primary_block #buy_block p.price-ecotax {
	font-size: 0.75em;
	text-align: right
}
#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive
{
	float: right
}

.product_accessories_price
{
	margin-top: 5px
}
p#old_price{
   float:left; 
}
#primary_block #buy_block p#availability_statut,
#primary_block #buy_block p#pQuantityAvailable, 
#attributes,
p#reduction_percent{
    display:none !important;
}
#product #addthis{
	float: none;
    margin-bottom: 15px;
    margin-top: 18px;
}
#productscategory_list li {
   background: url("../img/bg_li_productblock.png") repeat scroll 0 0 transparent;
    border: 2px solid #D70000;
    clear: none;
    cursor: pointer;
    float: left;
    font-family: rochester;
    margin: 22px 23px 13px 3px !important;
    padding: 0 0 1px;
    text-align: left !important;
    width: 210px !important;
}
#productscategory_list li.last_item_of_line{
	margin-right: 0 !important;
}
#productscategory_list li.last_item{
	
}
#productscategory_list li a.product_image{
	display: block;
	background-color: transparent;
	margin-bottom: 2px;
	width: 200px;
	height:157px;
	margin:5px auto 18px;
}
#productscategory_list li  h3 a {
	color: #333333;
	font-size: 22px;
	font-family:rochester;
	text-align:left;
	font-weight:noramal;
	letter-spacing:-1px;
}
#productscategory_list li  h3  {
	 margin: 0 5px 11px 13px;
    width: 192px;
}
#productscategory_list li span.price_display {
	text-align: left;
	font-size: 22px;
	color:#CC0000;
	font-weight:bold;
	text-align: left; 
	margin-left:14px !important; 
	margin-bottom:12px !important;
	display:block
}
#productscategory_list {
    float: left;
    overflow: hidden;
    width: 100% !important;
}
h2.productscategory_h2 {
    background: url("../img/trait_rouge_vert.png") repeat-x scroll left bottom transparent;
    color: #009900;
    font-family: Rochester;
    font-size: 28px !important;
    height: 51px;
    letter-spacing: -1px;
    line-height: 40px;
    margin: 8px 0 0px;
    padding: 4px 0 6px 5px;
}
p#quantity_wanted_p label{
	font-family:trebuchet MS;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	text-align:right;
}
p#quantity_wanted_p label{
	font-family:trebuchet MS;
	line-height: 24px;
    text-align: right;
	 margin-top: 2px;
}
p#quantity_wanted_p input{
	border: 1px solid #CCCCCC;
    height: 26px;
    line-height: 26px;
    margin-left: 13px;
    margin-top: 1px;
    text-align: center !important;
    width: 44px;
}
#more_info_block{}
div.price_container{
	float: left;
	margin-bottom: 24px;
}
 span#old_price_display{
	color: #999999;
    font-family: rochester;
    font-size: 22px;
    margin-left: 15px;
    text-decoration: line-through;
}
#product_reference{display:none;}